# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = prosody-modules
pkgbase = prosody-modules
pkgver = 0.12.3-1
pkgdesc = Prosody community modules, includes experimental ones.
url = https://modules.prosody.im/
builddate = 1688857777
packager = bill-auger <bill-auger@programmer.net>
size = 3708661
arch = any
license = MIT
